PHP Manual
Prev |  | Next

# swf_shapefillbitmaptile

(PHP 4, PECL)

swf_shapefillbitmaptile -- Set current fill mode to tiled bitmap

## Description

void swf_shapefillbitmaptile ( int bitmapid )

Sets the fill to bitmap tile, empty spaces will be filled by the bitmap.

## Parameters

`bitmapid`

  The bitmap id.

## Return Values

No value is returned.

Prev | Home | Next
swf_shapefillbitmapclip | Up | swf_shapefilloff